=== debian/control ===
Source: bar-cursor-el
Section: lisp
Priority: optional
Maintainer: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.5
Homepage: https://github.com/ajsquared/bar-cursor

Package: elpa-bar-cursor
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: switch Emacs block cursor to a bar
 Simple package to convert the block cursor into a bar cursor.  In
 overwrite mode, the bar cursor changes back into a block cursor.
 This is a global minor mode.
